#version 430 core

out vec4 outputColor;

in vec2 fragUV;

uniform sampler2D scene;
uniform sampler2D bloom;

void main() {             
    vec3 image = texture(scene, fragUV).rgb;      
    vec3 glow = texture(bloom, fragUV).rgb;
    vec3 result = image + glow;
    outputColor = vec4(result, 1.0);
}