#version 430

out vec2 fragUV;

layout(location = 0) in vec3 position;
layout(location = 2) in vec2 uv;

uniform mat4 projection;
uniform mat4 model;

void main() {
	fragUV = uv;
	gl_Position = projection * model * vec4(position, 1);
}